h1{
	font-family: 'Courgette'; 
}
.gallery {
    margin: 2px;
    border: 1px none;
    float: left;
    width: 200px;

}


.gallery img {
    width: 100%;
    height: auto;
    float: left; 
    max-width: 235px;
}